{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "neoforge-21.1.218",
        "primary": true
      }
    ],
    "recommendedRam": 8000
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Mechanomania",
  "version": "1.1.5.4",
  "author": "",
  "files": [
    {
      "projectID": 1144296,
      "fileID": 7174986,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1219053,
      "fileID": 7075190,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1319223,
      "fileID": 7494869,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 921022,
      "fileID": 5486498,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 451789,
      "fileID": 6756535,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1281336,
      "fileID": 7086651,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 252848,
      "fileID": 5696042,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 398623,
      "fileID": 5443976,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248787,
      "fileID": 6616291,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 317780,
      "fileID": 7416972,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 637808,
      "fileID": 6631432,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250419,
      "fileID": 7039849,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 902986,
      "fileID": 6542124,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 548647,
      "fileID": 5733732,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361579,
      "fileID": 6225208,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1173964,
      "fileID": 6064142,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 688768,
      "fileID": 7216917,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1351246,
      "fileID": 7156942,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 947914,
      "fileID": 7251631,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 627196,
      "fileID": 6426184,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1023259,
      "fileID": 6961457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 663658,
      "fileID": 6189476,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5637846,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 386134,
      "fileID": 7188395,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 920418,
      "fileID": 5619465,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 854213,
      "fileID": 6830399,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551586,
      "fileID": 6906997,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 776121,
      "fileID": 6984182,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1269169,
      "fileID": 7461802,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 7420587,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 543209,
      "fileID": 5436058,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 283644,
      "fileID": 6926281,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1210517,
      "fileID": 6375379,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570073,
      "fileID": 5973188,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1281770,
      "fileID": 7273775,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 254268,
      "fileID": 5827075,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 368098,
      "fileID": 6929513,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 328085,
      "fileID": 7408951,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 272515,
      "fileID": 5850587,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416294,
      "fileID": 7104526,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228525,
      "fileID": 6717571,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729127,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309927,
      "fileID": 6529130,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 689467,
      "fileID": 6940441,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 890127,
      "fileID": 7159722,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 889079,
      "fileID": 7377533,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1346709,
      "fileID": 7113203,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1156098,
      "fileID": 6912513,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1111063,
      "fileID": 6738749,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 714059,
      "fileID": 6467772,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1187491,
      "fileID": 7226573,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1285475,
      "fileID": 7397587,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 978569,
      "fileID": 7263238,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 363703,
      "fileID": 6427515,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1359418,
      "fileID": 7481894,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 888790,
      "fileID": 5549205,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 399669,
      "fileID": 7222249,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1162577,
      "fileID": 6342484,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 909207,
      "fileID": 7523455,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 417645,
      "fileID": 6231254,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 832983,
      "fileID": 7314829,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 417702,
      "fileID": 6282838,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250398,
      "fileID": 6368976,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 975288,
      "fileID": 7031770,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1259229,
      "fileID": 6498183,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 958291,
      "fileID": 5929168,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968398,
      "fileID": 7251823,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 820977,
      "fileID": 7216429,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1089479,
      "fileID": 6394121,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 855414,
      "fileID": 7271541,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7023453,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531761,
      "fileID": 7087416,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 558439,
      "fileID": 5827489,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 263420,
      "fileID": 7412188,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570630,
      "fileID": 7408387,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1283840,
      "fileID": 7409498,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388800,
      "fileID": 6794589,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 620203,
      "fileID": 6820079,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 385587,
      "fileID": 7090228,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 871755,
      "fileID": 7397320,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 859412,
      "fileID": 7300421,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 758349,
      "fileID": 7004867,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 583345,
      "fileID": 6315149,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 319598,
      "fileID": 5439731,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 289412,
      "fileID": 7429016,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495476,
      "fileID": 6494827,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1398383,
      "fileID": 7413766,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1145462,
      "fileID": 6880789,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 854949,
      "fileID": 7058347,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 854786,
      "fileID": 6461536,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 936020,
      "fileID": 6549980,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1312687,
      "fileID": 6803741,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1255211,
      "fileID": 6825089,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 355044,
      "fileID": 7510722,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 690937,
      "fileID": 7357826,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1313083,
      "fileID": 6806041,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 976817,
      "fileID": 6986733,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1359885,
      "fileID": 7460280,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 280510,
      "fileID": 5824104,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 368293,
      "fileID": 6797352,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1005914,
      "fileID": 6769289,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1082085,
      "fileID": 7112835,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 869316,
      "fileID": 7330294,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 326652,
      "fileID": 6078150,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 7545219,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1340326,
      "fileID": 7287325,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1102591,
      "fileID": 7155249,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 840734,
      "fileID": 6521990,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 649832,
      "fileID": 7199305,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1231381,
      "fileID": 7296218,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1414670,
      "fileID": 7478287,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 715660,
      "fileID": 7315944,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 658587,
      "fileID": 7389814,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1142875,
      "fileID": 7359979,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 274259,
      "fileID": 5649344,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 892382,
      "fileID": 5872117,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 821828,
      "fileID": 7226764,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 662675,
      "fileID": 6180429,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1309363,
      "fileID": 6783732,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 858542,
      "fileID": 5831692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 582327,
      "fileID": 6296628,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1123977,
      "fileID": 7537083,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 230976,
      "fileID": 5849090,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 610844,
      "fileID": 7251787,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250702,
      "fileID": 7320033,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404468,
      "fileID": 7369021,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 312359,
      "fileID": 7049993,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 398521,
      "fileID": 6917256,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1072349,
      "fileID": 7155413,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 886773,
      "fileID": 6252716,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351264,
      "fileID": 6994056,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 360438,
      "fileID": 7246288,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1016497,
      "fileID": 5584191,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 930131,
      "fileID": 6060028,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 969425,
      "fileID": 5731866,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1216624,
      "fileID": 7504600,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686911,
      "fileID": 7537795,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5786327,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 790626,
      "fileID": 7509726,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 632624,
      "fileID": 6420137,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495336,
      "fileID": 7039369,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1355767,
      "fileID": 7108903,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1254143,
      "fileID": 7490349,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1276893,
      "fileID": 6956101,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361276,
      "fileID": 6354238,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 457570,
      "fileID": 7276577,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1309203,
      "fileID": 7473813,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1253573,
      "fileID": 7226648,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1087831,
      "fileID": 7439136,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549225,
      "fileID": 7462477,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1001614,
      "fileID": 6168249,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1233277,
      "fileID": 7400832,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1101111,
      "fileID": 7358426,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306770,
      "fileID": 6842247,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1306367,
      "fileID": 7284880,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1249131,
      "fileID": 7299219,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 282947,
      "fileID": 6927921,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 7524151,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1217518,
      "fileID": 7069047,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 583228,
      "fileID": 6760533,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1037032,
      "fileID": 6428810,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 634005,
      "fileID": 7486351,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238086,
      "fileID": 7278501,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 965820,
      "fileID": 6123711,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1003673,
      "fileID": 6938550,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1300292,
      "fileID": 6731245,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1049891,
      "fileID": 7439981,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 949158,
      "fileID": 6344382,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 667299,
      "fileID": 6662857,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 533097,
      "fileID": 7445230,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404465,
      "fileID": 7420412,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1376024,
      "fileID": 7488072,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1129397,
      "fileID": 7399460,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 492246,
      "fileID": 5824111,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 898963,
      "fileID": 7445079,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1082929,
      "fileID": 6735758,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 509285,
      "fileID": 7314692,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}